RSS   Vulnerabilities for 'Elcsoft'   RSS

2018-03-20
 
CVE-2018-7511

CWE-20
 

 
In Eaton ELCSoft versions 2.04.02 and prior, there are multiple cases where specially crafted files could cause a buffer overflow which, in turn, may allow remote execution of arbitrary code.

 
2016-07-03
 
CVE-2016-4512

 

 
Stack-based buffer overflow in ELCSimulator in Eaton ELCSoft 2.4.01 and earlier allows remote attackers to execute arbitrary code via a long packet.

 
 
CVE-2016-4509

 

 
Heap-based buffer overflow in elcsoft.exe in Eaton ELCSoft 2.4.01 and earlier allows remote authenticated users to execute arbitrary code via a crafted file.

 

 >>> Vendor: Eaton 12 Products
Network shutdown module
Proview
Elcsoft
Xcomfort ethernet communication interface
Eamaxx series epdu firmware
Emaxxx series epdu firmware
Eswaxx series epdu firmware
Emaaxx series epdu firmware
Eamxxx series epdu firmware
Intelligent power manager
9000x firmware
9px ups firmware


Copyright 2019, cxsecurity.com

 

Back to Top